@media screen {

	
/*------ Reposition Footer sider rows ------*/		
	
.row-2-left {
    margin-top: -110px;
    margin-left: 20px;
}


.row-2-right {
    margin-top: -85px;
    margin-right: 20px;
}
	
/*------ Button for Inline Text Use ------*/	
.inlinebutton {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 7px;
  font-family: 'Playfair Display', serif!important;
  font-weight: 400;
  font-size: 12pt!important;
  color: #ffffff!important;
  text-transform: uppercase!important;
  background: #584721;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
}

.inlinebutton:hover {
  background: #ffffff!important;
  color: #584721!important;
  text-decoration: none!important;
}
	
	
	

/*------ Show booking bar on gallery page ------*/
	
.template_gallerytile #sidebar {
    display: inline-block!important;
}	
	

	
/*------ Increase small body text ------*/	
	
.description-text {
	font-size: 130%!important;
}	
	
.text_container p {
	font-size: 130%!important;
}	
	
	
/*------ Inline Image Responsive Sizing ------*/	

.inline-image {
	max-width: 100%!important;
}
	

	
/*------Languages no rollover ------*/	

.languages li:hover {
	background-color: #8d8d49;
}
	
/*------ Scroll icon ------*/	

.scrolldown {
	xdisplay: none!important;

}

.scrolldown-wrapper {
	position: absolute;
	top: -50px;
	right: 20px;
	height: 42px;
	white-space: nowrap;
	line-height: 42px;
	cursor: pointer;
	z-index: 40000;

}

.scrolltext {
    display: none;}
	
	
.scrollup-wrapper {
    right: 48%!important;
}
	
	
	
/*------ Widget Title H1 ------*/
	.section_title
	{
    	color: #8d8d49!important;
    	font-family: 'Playfair Display', serif!important;
    	font-size: 26pt!important;
    	font-weight: 700!important;
    	text-transform: uppercase!important;
	}


/*------ Widget Subtitle H2 ------*/
	.section_subtitle {
	color: #584721!important;
	font-size: 22px;
    	text-transform: uppercase!important;
	
	}	
	
	/*------ REDEFINE TEXT CONTAINER H1 ------*/
	.page_layout_Flexible .box-content > .text_container h1{
    	color: #8d8d49;
    	font-family: 'Playfair Display', serif;
    	font-size: 26pt;
    	font-weight: 700;
    	text-transform: uppercase;
	}
	
	
/*------ change font on images and text button only ------*/
	.page_layout_Flexible.page_layout_Widget .image-and-text-footer .button {
	font-family: 'Source Sans Pro', sans-serif;
	}
	
/*------ Reverse the button colours when on brown ------*/
	.brownlink span {background: #8d8d49!important;}
	.brownlink span:hover {background: #fff!important;
	}

/*------ REDEFINE TEXT CONTAINER H3 ------*/
	.page_layout_Flexible .box-content > .text_container h3{
    	color: #8d8d49;
    	font-family: 'Playfair Display', serif;
    	font-size: 26pt;
    	font-weight: 700;
    	text-transform: uppercase;
	}
	

/*------ REDEFINE INTERNET TABLE STYLE ------*/
		
.table {
	align: center!important;
	border: 1px solid #000!important;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	padding: 6px!important;
	margin-left:auto!important; 
        margin-right:auto!important;
	border-collapse:none!important;
	}
	

.table td {
	border: 1px solid #000!important;
	padding: 6px!important;
	border-collapse:none!important;
	}
	
	
	
/*------ IMAGE GRID SUBTITLE ------*/
.image_grid_content > div.image_grid_content_subtitle {font-size: 120%;	line-height: 100%;}		
	
.image_grid_content > div.image_grid_content_title {
	font-size: 200%!important;
	letter-spacing: 0px!important;
	font-weight: 600!important;
	line-height: 100%!important;
}	
	
	

	
	
	
/*------ BOLD MENU ------*/	
nav ul.firstlevel { font-weight: 400!important;}


/*------ NO CAM ICON ------*/	
.showimages {
	display: none!important;
}
	

	
	
/*------ LOGO ------*/	
.logo {
	background-image: url(../img/stauntons-logo.png);
	background-repeat: no-repeat;
	height: 126px;
	margin-right: auto;
	margin-left: auto;
}

/*------ SIDEBAR TWEAK ------*/		
#sidebar.fixed .quickbook {
	max-width: 790px!important;
	padding-left: 280px;
}	

#sidebar.fixed {
    top: 90px;!important;

}
	
	
/*------ BODY COLOUR & FONT ------*/		
body {
background-color: #eeeee4;
color: #67605c;
font-family: 'Playfair Display', serif;
		
	}

/*------ Overall Page Background Colour ------*/
	#page {
		background-color: #eeeee4;
	}

	x#page.pushed {
		-webkit-box-shadow: 0px 0px 5px rgba( 0, 0, 0, 0.32 );
		-moz-box-shadow: 0px 0px 5px rgba( 0, 0, 0, 0.32 );
		box-shadow: 0px 0px 5px rgba( 0, 0, 0, 0.32 );
	}

/*-- Content Background Colour --*/
	#main {
		background: #eeeee4; /* Old browsers */
		background: -moz-linear-gradient( top,  #eeeee4 0%, #eeeee4 100% ); /* FF3.6+ */
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #eeeee4 ), color-stop( 100%, #eeeee4 ) ); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient( top,  #eeeee4 0%,#eeeee4 100% ); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient( top,  #eeeee4 0%,#eeeee4 100% ); /* Opera 11.10+ */
		background: -ms-linear-gradient( top,  #eeeee4 0%,#eeeee4 100% ); /* IE10+ */
		background: linear-gradient( to bottom,  #eeeee4 0%,#eeeee4 100% ); /* W3C */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeee4', endColorstr='#eeeee4',GradientType=0 ); /* IE6-9 */
		color: #67605c;
	}













/*------ Page Title H1 ------*/
	.content_title
	{
	color: #8d8d49;
	font-family: 'Playfair Display', serif;
	font-size: 26pt;
	font-weight: 700;
	text-transform: uppercase;
	}

	.page_layout_Flexible .images-and-texts .image-text .text span.title {
		color: #fff;
	}
	.page_layout_Flexible .images-and-texts .image-text .text span.description-text
	{
		color: #fff;
	}
	.page_layout_Flexible.page_layout_Widget h1.section_title{
		color: #fff;
	}


/*------ Page Subtitle H2 ------*/
	.content_subtitle {
	border-color: #eeeee4;
	color: #584721;
	font-size: 22px;
	text-transform: uppercase;
	}

/*------ Content Area Header Rules ------*/
	h1 {
		border-color: #eeeee4;
		color: #8d8d49;
	}

	h2 {
	border-color: #eeeee4;
	color: #584721;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 22px;
	}

	h3 {
		border-color: #eeeee4;
		color: #584721;
	}

	.blog_post > hr {
		border-top-color: #eeeee4;
	}



	.page_layout_Flexible .section_subtitle
	{
		color: #000;
		font-size: 22px;
	}
	.page_layout_Flexible .images-and-texts .image-text .text span.subtitle
	{
		color: #000;
	}


/*-- Main Navigation Bar --*/
	nav a {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
	}

	nav.navtop, nav.mobile, .navmobile-index .firstlevel, .mobile-buttons,
	.mobile-show .icon_cont {
		background: #8d8d49;
		background: -moz-linear-gradient( top,  #8d8d49 0%, #8d8d49 100% );
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #8d8d49 ), color-stop( 100%, #8d8d49 ) );
		background: -webkit-linear-gradient( top,  #8d8d49 0%, #8d8d49 100% );
		background: -o-linear-gradient( top,  #8d8d49 0%, #8d8d49 100% );
		background: -ms-linear-gradient( top,  #8d8d49 0%, #8d8d49 100% );
		background: linear-gradient( to bottom,  #8d8d49 0%, #8d8d49 100% );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d8d49', endColorstr='#8d8d49', GradientType=0 );
	}
	body.is_containing_image_hero.hero_behind_header nav.navtop {
		background: rgb(255,255,255);
		background: rgba(255,255,255,0.3);
	}
	body.is_containing_image_hero.hero_behind_header.fixed_qb nav.navtop {
		background: inherit;
	}

	.page_layout_Flexible .images-and-texts-box .ym-grid {
		background: #8d8d49;
		background: -moz-linear-gradient( top,  #8d8d49 0%, #a2a265 100% );
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #8d8d49 ), color-stop( 100%, #a2a265 ) );
		background: -webkit-linear-gradient( top,  #8d8d49 0%, #a2a265 100% );
		background: -o-linear-gradient( top,  #8d8d49 0%, #a2a265 100% );
		background: -ms-linear-gradient( top,  #8d8d49 0%, #a2a265 100% );
		background: linear-gradient( to bottom,  #8d8d49 0%, #a2a265 100% );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d8d49', endColorstr='#a2a265', GradientType=0 );
	}

	nav.navtop, nav.mobile {
		border-bottom: 0px solid #fff;
		border-top: 0px solid #fff;
	}

	nav.navtop, nav.mobile {
		-webkit-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0 );
		-moz-box-shadow:    0px 2px 2px rgba( 0, 0, 0, 0 );
		box-shadow:         0px 2px 2px rgba( 0, 0, 0, 0 );
	}

	.navmobile-index .firstlevel {
		-webkit-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.15 );
		-moz-box-shadow: 0 1px 3px rgba( 0, 0 , 0, 0.15 );
		box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.15 );
	}

	.mobile-buttons {
		border-top: 1px solid #a5a56f;
		-webkit-box-shadow: 0px -1px 2px rgba( 0, 0, 0, 0.20 );
		-moz-box-shadow: 0px -1px 2px rgba( 0, 0, 0, 0.20 );
		box-shadow: 0px -1px 2px rgba( 0, 0, 0, 0.20 );
	}

	nav.navtop .firstlevel > li {
		border-left: 15px solid #8d8d49;
	
}
	}
	nav.navtop .top_right_nav .firstlevel > li {
		border-left: 0px solid #e6e6e6;
	}

	.mobile-buttons-table li {
		border-right-color: #e6e6e6;
	}

	nav .firstlevel > li li {
	border-bottom-color: #a5a56f;
	border-top-color: #a5a56f;
	border-bottom-width: 0px;
	}
	.navmobile-index li {
		border-bottom-color: #a5a56f;
	}
	nav.navmobile-index a:before {
	border-color: #fff;
	background-color: #736036;
	}
	nav.navmobile-index .promote a:before {
		border-color: #fff;
	}
	nav.navmobile-index .promote:hover a:before {
		border-color: #fff;
	}
	nav.navmobile-index a:after {
	border-left-color: #fff;
	}
	nav.navmobile-index .promote a:after {
		border-left-color: #fff;
	}
	nav.navmobile-index .promote:hover a:after {
		border-left-color: #fff;
	}

	nav .firstlevel ul {
		background: #8d8d49;
		-webkit-box-shadow: 2px 2px 2px rgba( 0, 0, 0, 0.2 );
		-moz-box-shadow:    2px 2px 2px rgba( 0, 0, 0, 0.2 );
		box-shadow:         2px 2px 2px rgba( 0, 0, 0, 0.2 );
	}

	nav li:hover > a, nav.navbottom li:hover > a {
		color: #fff;
	}

	nav li:hover, nav li:active { /*Main, Footer and Side Nav Hover Background Colour*/
		background-color: #a5a56f;
	}

/*------ Left Section ------*/
	#sidebar .ym-wbox {
		background: #8d8d49;/* rgba with opacity */
		#background: rgba( 0, 0, 0, 0.8 );/* rgba with opacity */
		border-left-color: #fff;
		border-right-color: #fff;
		-webkit-box-shadow: 2px 0px 2px rgba(0, 0, 0, 0.42);/* Cross Browser Shadow - May need to be adjusted */
		-moz-box-shadow:    2px 0px 2px rgba(0, 0, 0, 0.42);/* Cross Browser Shadow - May need to be adjusted */
		box-shadow:         2px 0px 2px rgba(0, 0, 0, 0.42);/* Cross Browser Shadow - May need to be adjusted */
	}
	.template_minimal #sidebar .ym-wbox {
		background: transparent;
		box-shadow:         0px 0px 0px rgba(0, 0, 0, 0.42);
	}

	#sidebar .sidebar-footer {
		background: #fff;
		border-top-color: #dfdfcc;
	}

/*------ Quickbook ------*/
	.quickbook {
		/*background: #f7f7f7;*/
		border-bottom-color: #e6e6e6;
		border-top-color: #e6e6e6;
		color: #fff;font-family: 'Source Sans Pro', sans-serif;
	}

	.quickbooklinks {
		background: #fff;
		color: #584721;
	}

	.quickbooklinks a {
		color: #584721;
	}

	.quickbooklinks a:hover,.quickbooklinks a:active {
		background: #eeeee4;
		color: #736036;
	}

	.quickbooklinks li {
		border-top-color: #dfdfcc;
	}

	.quickbooklinks li  > .bestrate {
			background: #8e8d4a;
		color: #fff;
	}

	.quickbooklinks li > a.bestrate:hover, .quickbooklinks li > .bestrate span  {
		background: #a5a56f;
		color: #fff;
	}

	.quickbooklinks span {
	background: #a5a56f;
	color: #fff;
	}

	/*-- Select Box Styling --*/
	input, select, textarea {
		border-color: #eee;
		color: #000;
	}

	.ym-error input, .ym-error select, .ym-error textarea {
		border-color: #B42F34;
	}

/*-- Booking Calendar Customise Colours --*/
	.ui-widget-content {
		border-color: #000 /*{borderColorContent}*/;
		background: #fff /*{bgColorContent}*/;
		color: #000 /*{fcContent}*/;
	}

	.ui-widget-content a {
		color: #000 /*{fcContent}*/;
	}

	.ui-widget-header {
		border-color: #dfdfcc/*{borderColorHeader}*/;
		background: #dfdfcc /*{bgColorHeader}*/;
		color: #fff /*{fcHeader}*/;
	}

	.ui-widget-header a {
		color: #dfdfcc /*{fcHeader}*/;
	}

	.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
		border-color: #dfdfcc /*{borderColorHighlight}*/;
	}

/*------ Arrows ------*/
	.arrow-up {
		border-bottom-color: #8e8d4a;
	}
	.arrow-right {
		border-left-color: #fff;
	}
	.arrow-down {
		border-top-color: #fff;
	}
	.arrow-left {
		border-right-color: #fff;
	}

	.scrolldown,  .nav-icons > div, .icons .icon-button {/*-- COLOUR - QUESTION ABOUT MULTIPLE ITEMS --*/
		background-color: rgba(255, 255, 255, 0);
		border-color: #fff;
		color: #fff;
	}
	
	
		.scrollup {
		background-color: rgba(255, 255, 255, 0);
		border-color: #8e8d4a;
		color: #8e8d4a;
	}
	
	.scrolldown:hover, .nav-icons > div:hover, .icons .icon-button:hover {
		background-color: rgba(255, 255, 255, 0.5);
		border-color: #fff;
		color: #fff;
	}
	
		.scrollup:hover,{
		background-color: rgba(255, 255, 255, 0.5);
		border-color: #a5a56f;
		color: #a5a56f;
	}
	
	
	.nav-icons > div:hover, .icons .icon-button:hover {
		border-color: #646464;
		color: #fff;
	}
	.icons-minimal span {
		color: #767676;
	}


	
	
	

	


/*-- Call to Action - Booking Button --*/
	.bookbutton, .promote {
		background-color: #584721;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #584721 ), color-stop( 100%, #584721 ) );
		background-image: -webkit-linear-gradient( top, #584721, #584721 );
		background-image: -moz-linear-gradient( top, #584721, #584721 );
		background-image: -ms-linear-gradient( top, #584721, #584721 );
		background-image: -o-linear-gradient( top, #584721, #584721 );
		background-image: linear-gradient( top, #584721, #584721 );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#584721', EndColorStr='#584721' );
		color: #fff;
		text-shadow: 0 0px 0 #ccc;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	}

	.bookbutton {
		border: 0px solid #000;
		border-bottom: 0px solid #000;
		-webkit-box-shadow: inset 0 0px 0 0 #000!important;
		box-shadow: inset 0 0px 0 0 #000;
		border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	}
	
	
 .booknow  {
		background-color: #584721;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #584721 ), color-stop( 584721%, #000 ) );
		background-image: -webkit-linear-gradient( top, #584721, #584721 );
		background-image: -moz-linear-gradient( top, #584721, #584721 );
		background-image: -ms-linear-gradient( top, #584721, #584721 );
		background-image: -o-linear-gradient( top, #584721, #584721 );
		background-image: linear-gradient( top, #584721, #584721 );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#584721', EndColorStr='#584721' );
		color: #fff;
		text-shadow: 0 0px 0 #000;
			border: 0px solid #000;
		border-bottom: 0px solid #000;
		-webkit-box-shadow: inset 0 0px 0 0 #000;
		box-shadow: inset 0 0px 0 0 #000;
		font-weight: normal;
		border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	}

	.bookbutton:hover, .booknow:hover, .promote:hover {
	background: #736036;
	color: #584721;		
		border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	
	
	}

	.bookbutton:hover, .booknow:hover {
	color: #584721;
	border-bottom-color: #fff;
	-webkit-box-shadow: inset 0 0px 0 0 #bbb;
	box-shadow: inset 0 0px 0 0 #ccc;
	text-shadow: 0 0px 0 #333;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #fff;
	border-right-color: #fff;
	border-left-color: #fff;
	background-color: #FFF;
		border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	}

	li.promote a {
		color: #fff;
		text-shadow: 0 0px 0 #fff;
	}




.quickbookbutton{
	display: inline-block;
	border:2px solid #FFFFFF;
	color: #FFFFFF;
	border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	font-family: 'Source Sans Pro', sans-serif;
	width: auto;
	height: auto;
	font-size: 20px;
	padding: 3px 14px;
	box-shadow: inset 0 1px 5px 0 #000000,inset 0 -1px 0 0 #E3C852,inset 0 0 0 1px #FCE88D,0 2px 4px 0 #D4D4D4;
	-moz-box-shadow: inset 0 1px 5px 0 #000000,inset 0 -1px 0 0 #E3C852,inset 0 0 0 1px #FCE88D,0 2px 4px 0 #D4D4D4;
	-webkit-box-shadow: inset 0 1px 5px 0 #000000,inset 0 -1px 0 0 #E3C852,inset 0 0 0 1px #FCE88D,0 2px 4px 0 #D4D4D4;
	text-shadow: 1px 1px 3px #000000;
	background-image: linear-gradient(to top, #584721, #584721);
	background-color: #584721;
	font-weight: 600;
}
.quickbookbutton:hover, .quickbookbutton:active{
 border:2px solid #FFFFFF;
 color: #FFFFFF;
 box-shadow: inset 0 1px 0 0 #FFF6CE,inset 0 -1px 0 0 #E3C852,inset 0 0 0 1px #FCE88D;
 -moz-box-shadow: inset 0 1px 0 0 #FFF6CE,inset 0 -1px 0 0 #E3C852,inset 0 0 0 1px #FCE88D;
 -webkit-box-shadow: inset 0 1px 0 0 #FFF6CE,inset 0 -1px 0 0 #E3C852,inset 0 0 0 1px #FCE88D;
 background-color: #7f6326;
 	text-shadow: 1px 1px 3px #000000;
}
	





/*-- Call to Action - Open Content Button --*/
	.calltoaction {
		background-color: #032856;
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #365984), color-stop(100%, #032856));
		background-image: -webkit-linear-gradient(top, #365984, #032856);
		background-image: -moz-linear-gradient(top, #365984, #032856);
		background-image: -ms-linear-gradient(top, #365984, #032856);
		background-image: -o-linear-gradient(top, #365984, #032856);
		background-image: linear-gradient(top, #365984, #032856);
		-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#365984', EndColorStr='#032856');
		border-color: #011d40;
		border-bottom-color: #011d40;
		-webkit-box-shadow: inset 0 1px 0 0 #3e6697;
		box-shadow: inset 0 1px 0 0 #3e6697;
		color: #fff;
		text-shadow: 0 1px 0 #000;
		border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	}

/*-- Special Offers Slider --*/

	.rates {
	display: none;	
	}

	.bx-wrapper .bx-viewport {
	background-color: rgba( 255, 255, 255, 0.94 );
	border-color: #e6e6e6;
	
	}

	.rates .title {
		color: #000;
	}
	.rates .description {
		color: #000;
	}
	.rates .price {
		color: #000;
	}
	.rates .imagewithtext img {
		border-color: #e6e6e6;
	}

/*-- Image Sequencer Shadow --*/
	#supersized {
		-webkit-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.42 );/* Cross Browser Shadow - May need to be adjusted */
		-moz-box-shadow:    0px 2px 2px rgba( 0, 0, 0, 0.42 );/* Cross Browser Shadow - May need to be adjusted */
		box-shadow:         0px 2px 2px rgba( 0, 0, 0, 0.42 );/* Cross Browser Shadow - May need to be adjusted */
	}

/*-- Supersized Tagline - Should only be visible when text is entered - if possible --*/
	#slidecaption {
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 55%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(55%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 55%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 55%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 55%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 55%); /* W3C */
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
		text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	}

/*-- Content Link Styling --*/
	.box-content a {
		color: #a79367;
	}

	.box-content a:hover {
		color: #acac7b;
	}

	.box-content a.button {
		color: #fff;
	}

	.box-content a.button:hover {
		color: #fff;
		background-color: #9f9f63;
	
	}

	/*-- Side Navigation Section --*/
	nav.navside {
		background: #fff;
		background: -moz-linear-gradient( top, rgba( 255, 255, 255, 1 ) 0%, rgba( 255, 255, 255, 1 ) 50%, #fff 100% ); /* FF3.6+ */
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, rgba( 255, 255, 255, 1 ) ), color-stop( 50%, rgba( 255, 255, 255, 1 ) ), color-stop( 100%, #fff ) ); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient( top, rgba( 255, 255, 255, 1 ) 0%, rgba( 255, 255, 255, 1 ) 50%, #fff 100% ); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient( top, rgba( 255, 255, 255, 1 ) 0%, rgba( 255, 255, 255, 1 ) 50%, #fff 100% ); /* Opera 11.10+ */
		background: -ms-linear-gradient( top, rgba( 255, 255, 255, 1 ) 0%, rgba( 255, 255, 255, 1 ) 50%, #fff 100% ); /* IE10+ */
		background: linear-gradient( to bottom, rgba( 255, 255, 255, 1 ) 0%, rgba( 255, 255, 255, 1 ) 50%, #fff 100% ); /* W3C */
		-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.09);/* Cross Browser Shadow - May need to be adjusted */
		-moz-box-shadow:    0px 2px 2px rgba(0, 0, 0, 0.09);/* Cross Browser Shadow - May need to be adjusted */
		box-shadow:         0px 2px 2px rgba(0, 0, 0, 0.09);/* Cross Browser Shadow - May need to be adjusted */
	}

	nav.navside li {
		border-top-color: #fff;
		border-bottom-color: #e6e6e6;
	}

	nav.navside li:before {
		color: #000;
	}

	.navside li a {
		color: #000;
	}

/*-- Awards Bar - Should only be visible when Awards icons are inserted --*/
	.awards {
		background: rgba( 0, 0, 0, 0.5 );/* rgba with opacity */
	}

/*-- Footer Bar with Address - Same values as Main Navigation Bar but should have the facility to change them via the PHP Edit File --*/
	footer {
	background: #8d8d49; /* Old browsers */
	background: -moz-linear-gradient( top, #8d8d49 0%, #8d8d49 100% ); /* FF3.6+ */
	background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #8d8d49 ), color-stop( 100%, #8d8d49 ) ); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient( top, #8d8d49 0%, #8d8d49 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient( top, #8d8d49 0%, #8d8d49 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient( top, #8d8d49 0%, #8d8d49 100% ); /* IE10+ */
	background: linear-gradient( to bottom, #8d8d49 0%, #8d8d49 100% ); /* W3C */
	border-color: #8d8d49;
	color: #fff;
	font-size: 12pt;
	line-height: auto!important;
	}
	footer a {
		color: #fff;
	}
	footer a:hover {
		color: #dfdfcc;
	}

/*-- Footer Border above Contact Details --*/
	.grid-footer-bottom {
		border-color: #8e8d4a;
	}

/*-- Bottom Navigation --*/
	nav.navbottom li a {
	color: #fff;

	font-size: 12pt;
	}

	nav.navbottom li:after {
		color: #fff;
	}

/*-- Address --*/
	.address {
		color: #fff;
	}
/*-- Contact --*/
	.contact {
		color: #fff;
	}


/*-- Link Styling for Avvio Solution --*/
	.copyright a {
	color: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	}

	.copyright a:hover {
		color: #eee;
	}

	footer .ym-grid{
		color: #fff;
	}

	footer .ym-gr {
		color: #fff;
	}

	footer .row-post-nav a {
		color: #fff;
	}
	footer .row-post-nav a:hover {
		color: #eee;
	}

/*---- Festures Page Layout ----*/
	.features:not(.larger_setup) .feature {
		border-color: #fff;

		-webkit-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.32 );
		-moz-box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.32 );
		box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.32 );
	}
	.page_layout_Widget .features:not(.larger_setup) .feature {
		background-color: #fff;
	}
	.feature-footer {
		background-color: #938481;
		border-color: #938481;
	}
	.page_layout_Widget .larger_setup .feature-footer {
		background-color: transparent;
		border-color: transparent;
	}
	.feature .text .title {
	color: #8d8d49;
	font-size: 14pt;
	font-weight: 800;
	}
	.feature .text .subtitle {
		color: #8d8d49;
	}
	.feature .text .description {
		color: #3c3c3c;
	}
	.feature .text .description-text {
	font-size: 10pt;
	color: #584721;
	line-height: normal;
	}
	.page_layout_Widget .feature .text .description, .page_layout_Widget .feature .text .description-text  {
		background-color: #fff;
	}
	.feature .price {
		color: #584721;
	}

	.feature {
		background-color: #fff;
	}
	.feature:hover {
		border-color: #efefef;
	}
	.feature:hover, .feature:hover .text .description, .feature:hover .text .description-text {
		background-color: #ffffff;
	}
	.feature:hover .feature-footer {
		background-color: #a79a98;
		border-color: #a79a98;
	}
	.circle_lrgtile .feature, .circle_lrgtile .feature:hover,
	.circle_lrgtile .feature:hover .feature-footer {
		background-color: transparent;
		border-color: transparent;
	}

	/*---- Sitemap Layout ----*/
	/*.sitemap > ul > li > a {
		color: #4c4841;
	}*/
	.links .desciption {
		color: #584721;
	}
	.social_links li:hover, .social_links li:active {
		background:none;
	}

	/*---- Blog ----*/
	.blog_categories_container {
		background: rgba( 255, 255, 255, 1 );
	}
	.blog_categories_container .blog_categories_header {
		background: #dbdad5;
		color: #000;
	}
	
	


@media screen and ( max-width: 990px ) {
	nav.navtop {
		background: #8d8d49;
		-webkit-box-shadow:	none;
		-moz-box-shadow:	none;
		box-shadow:			none;
	}
	nav.navtop .firstlevel > li {
		border-bottom: 0px solid #dfdfcc;
	}
	nav .firstlevel > li li {
		border-bottom-color: transparent;
		border-top-color: transparent;
	}

	nav .firstlevel ul {
		background: #8d8d49;
		-webkit-box-shadow:	none;
		-moz-box-shadow:	none;
		box-shadow:			none;
	}
	
	nav.mobile .show i {
    color: #fff;
}
	
	
}